@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:300,400,500,600|Roboto:300,400&subset=japanese");
/*
共通header
============================*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, l, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6, table, input, textarea, select, option, button {
  font-size: 100%;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

article, aside, details, figcaption, figure, footer, header, menu, nav, section, main {
  display: block;
}

input, textarea {
  margin: 0;
  padding: 0;
}

ol, ul, li {
  list-style: none;
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th {
  text-align: left;
}

img, a img {
  border: none;
}

a {
  cursor: pointer;
}

input:not([type='checkbox']) {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

html {
  height: 100%;
  line-height: 1.6;
}

body {
  position: relative;
  min-height: 100%;
  -webkit-text-size-adjust: 100%;
  color: #000;
}

@media print, screen and (min-width: 48em) {
  body {
    font-family: "Yu Gothic Medium","游ゴシック Medium","Yu Gothic","游ゴシック",YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo";
  }
}
@media only screen and (max-width: 47.9375em) {
  body {
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","arial";
  }
}
@media print, screen and (min-width: 48em) {
  body {
    line-height: 1.75;
  }
}
@media only screen and (max-width: 47.9375em) {
  body {
    line-height: 1.75;
  }
}
a {
  text-decoration: none;
  color: #00a5eb;
  -webkit-transition: color 0.1s 0s ease;
  transition: color 0.1s 0s ease;
}

@media print, screen and (min-width: 64em) {
  a:hover {
    color: #1e46c8;
  }
}
@media print, screen and (min-width: 64em) {
  a[href^='tel'] {
    pointer-events: none;
    cursor: text;
  }
}
h1, h2, h3, h4, h5, h6 {
  /* line-height: 1.4;
  font-weight: 400; */
}

address {
  font-style: normal;
}

.browser-is-ie wbr:after {
  content: '\00200B';
}

.preload * {
  -webkit-transition: all 0s !important;
  transition: all 0s !important;
}

@media only screen and (max-width: 414px) {
  .spOnly {
    display: block;
  }
  .pcOnly {
    display: none;
  }
}
@media only screen and (min-width: 415px) {
  .spOnly {
    display: none;
  }
  .pcOnly {
    display: block;
  }
}
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}
